<wo:Wrapper section = "Projets scientifiques">
	<wo:CktlBreadcrumb>
			<wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
			<wo:CktlBreadcrumbElement action = "$retourProjetsScientifiques" text = "Projets scientifiques"/>
			<wo:CktlBreadcrumbElement text = "Création"/> 
	</wo:CktlBreadcrumb>
	<div id = "contenu"> 
		<webobject name = "AssistantProjetScientifique"></webobject>
	</div>		

</wo:Wrapper> 
